body {
	margin: 20px auto;
    text-align: center;
    width: 894px;
    background: ghostwhite;
}

a {
	color: #000;
/*	text-decoration: none;*/
}

#footer {
	width:100%;
    height: 100%;
    clear: both;
}

#footer img {
    float: right;
    margin-top: 50px;
    margin-bottom: 40px;
}

.current {
	font-weight: bold;
    color: #b6001b;
}

#container {
	width: 80%;
	padding: 0;
	margin: 0;
	display: block;
}

#home {
	text-decoration: none;
	font-size: x-large;
	margin: 0;
	padding: 5px 20px;
}

#logos {
	float: right;
	padding: 10px;
}

p {
	padding: 8px 0;
	margin: 0;
	/*width: 80%;*/
}

#header {
    width: 100%;
    height: 70px;
    padding-top: 15px;
    padding-bottom: 0;
}

#logo {
    float: left;
}

#social-icons {
    float: right;
    margin-top: 7px;
}

#social-icons a {
    margin: 11px 0 0 5px;
}

.divider {
    height: 1px;
    background: #ccc;
}
#main-content {
    margin-top: 20px;
	font-size: large;
	text-align: left;
}

#content-right {
    float: right;
	display: inline;
    margin-right: -30px;
    margin-top: 10px;
}


/* ~~~~~~~~~ aside ~~~~~~~~~~ */

aside {
	display: inline;
	float: left;
	width: 250px;
	border: 1px solid black;
	padding: 10px 18px 10px 20px;
	margin-top: 3px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-ms-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
}

aside a {
	color: #000;
	text-decoration: none;
	text-align: left;
}

/*aside a:hover {*/
	/*background-image: url(../img/bg.png);*/
/*}*/

#logos li {
	float: right;
	padding: 0 5px;
	margin: 0;
	list-style-type: none;
}

#pic {
	padding-left: 2px;
	float:right;
}

.pics {
	height: 125px;
	padding-left: 10px;
	padding-top: 60px;
	right: auto;
	overflow: hidden;
	z-index: 1;
	max-width: 880px;
}

.pics img {
	width: 100px;
	padding: 0 2px;
}

.rotate{
	/*transform*/
	-webkit-transform:rotate(-8deg);
	-moz-transform:rotate(-8deg);
	-ms-transform:rotate(-8deg);
	-o-transform:rotate(-8deg);
	transform:rotate(-8deg);
	border-bottom: 3px black solid;
	border-right: 1px black solid;
/*	border-top: 1px black solid;*/
/*	border-left: 1px black solid;*/
	padding: 2px 8px;
	margin: 2px;
	border-radius: 30px;
}

.chord path {
    fill-opacity: .67;
    stroke: #000;
    stroke-width: .5px;
}

.project-icon {
    display: inline-block;
    float: left;
    width: 255px;
    height: 170px;
    margin: 15px 60px 20px 0;
}

.grey {
    background: grey;
}

.project-icon img {
    border: 1px solid #ccc;
}


#content-circle {
    font: 13px sans-serif;
    margin-left: -32px;
    margin-top: 40px;
    /*margin-right: -23px;*/
    display: inline-block;
    /*width: 400px;*/
    height: 378px;
    float: left;
}

#content-circle-right {
    font: 13px sans-serif;
    margin-right: -32px;
    margin-top: 10px;
    display: inline;
    height: 378px;
    float: right;
    z-index: 1000;
}

#content-bottom {
    width: 100%;
    clear: both;
    text-align: center;
}